SQLite database requirements for ArcGIS 10.2.x

Visit Esri Support for general support information on Esri's Supported Environment Policy.

Supported database versions

SQLite 3.7.15.2

Supported add-ons:

Spatialite 4.0

Database requirements/limitations

6/24/2016